[IV]
Start = -5
Stop = -155
Step = 10
Delay = 2

[CoolingBox]
CoolingBoxUse = False

[Tests]
TestDescription: Reception
# Proper configuration
Test: ReceptionL1@+20,IV@+20
# Various tests
#Test: ReceptionL1@+10,IV@+10
#Test: ReceptionL1,IV


